﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Ejercicio Tablas</title>
		<style>
			table{
				border-collapse:collapse;
			}
			td{
				border:1px solid #000;
				padding:25px;
				background-color:#ccc;
			}
		</style>
	</head>

	<body>
		<table>
			<caption>Tabla</caption>
			<tr>
				<td>A</td>
				<td>B</td>
				<td>C</td>
				<td>D</td>
			</tr>
			<tr>
				<td rowspan="2">E,I</td>
				<td>F</td>
				<td colspan="2">G,H</td>
			</tr>
			<tr>
				<td>J</td>
				<td rowspan="2">K,O</td>
				<td>L</td>
			</tr>
			<tr>
				<td>M</td>
				<td>N</td>
				<td>P</td>
			</tr>
		</table>
	</body>

</html>
